@charset "utf-8";
.pane-node-field-panel-banner-description,
.pane-node-field-hero-image-description,
.banner-description {
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0;
}
body > header {
  height: 153px;
}
.slick-prev {
  left: 0;
}
.slick-next {
  right: 0;
}
.slick-dots {
  margin-bottom: 30px;
}
.slick-dots li {
  background: #ccc;
  width: 10px;
  height: 10px;
}
.slick-dots li button:before {
  display: none;
}
.slick-dots li.slick-active {
  background: #000;
}
